﻿
p.address {
    background-image: url("../img/icons/bubble-address.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 34px 35px;
    padding-left: 38px;
}

p.call-us {
    background-image: url("../img/icons/bubble-call-us.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 34px 35px;
    padding-left: 38px;
}

p.email {
    background-image: url("../img/icons/bubble-email.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 34px 35px;
    padding-left: 38px;
}

p.web {
    background-image: url(../img/icons/circle-global.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 34px 35px;
    padding-left: 38px;
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    p.address { background-image: url("../img/icons/bubble-address@2x.png") }

    p.call-us { background-image: url("../img/icons/bubble-call-us@2x.png") }

    p.email { background-image: url("../img/icons/bubble-email@2x.png") }
}

textarea, input[type=text], input[type=password], input[type=email] {
    -moz-border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -webkit-box-shadow: none;
    -webkit-font-smoothing: antialiased;
    background-image: none;
    background-image: none;
    border: 1px solid #d5d5d5;
    border-radius: 0px;
    box-shadow: none;
    color: #707070;
    margin: 0px;
    padding: 6px
}

.ez-hide {
    filter: alpha(opacity=0);
    opacity: 0;
}

.ez-checkbox {
    background-image: url("../img/checkbox.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    display: inline-block;
    float: left;
    height: 20px;
    margin-bottom: -5px;
    margin-right: 10px;
    width: 20px
}

.ez-checkbox input {
    height: 20px;
    margin: 0px;
    width: 20px
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .ez-checkbox { background-image: url("../img/checkbox@2x.png") }
}

.ez-radio {
    background-image: url("../img/radio.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 21px 21px;
    display: inline-block;
    float: left;
    width: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .ez-radio { background-image: url("../img/radio@2x.png") }
}

.ez-checked { background-image: url("../img/checkbox-open.png") }

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .ez-checked { background-image: url("../img/checkbox-open@2x.png") }
}

.ez-selected {
    background-image: url("../img/radio-open.png");
    border: red;
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .ez-selected { background-image: url("../img/radio-open@2x.png") }
}



.widget.properties .content .property {
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    display: inline-block;
    display: block;
    margin-bottom: 15px;
    zoom: 1;
}

.widget.properties .content .property:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}



@media (min-width: 768px) and (max-width: 979px) {
    .property-filter .rent label, .property-filter .sale label { font-size: 12px }
}

.property-detail { background-color: #fff; }

.overview div, .overview td, .overview th { font-size: 0.9em; }

.overview th { width: 70%; }

.overview td {
    white-space: nowrap;
    width: 30%;
}

.property-detail .overview h2 {
    clear: both;
    line-height: 1;
    margin: 0px 0px 20px 0px
}

.property-detail .overview table th {
    padding-right: 15px;
    text-align: left;
}

.property-detail ul { list-style: none }

.property-detail ul li.checked {
    background-image: url("../img/icons/nike.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 11px 9px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-top: 3px
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .property-detail ul li.checked { background-image: url("../img/icons/nike@2x.png") }
}

.property-detail ul li.plain {
    background-image: url("../img/icons/cross.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 11px 9px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-top: 3px
}

@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
    .property-detail ul li.plain { background-image: url("../img/icons/cross@2x.png") }
}

form label { font-weight: normal }

form input[type=submit].btn {
    -moz-transition: background-color 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in;
    border: 0px;
    color: #fff;
    transition: background-color 0.2s ease-in;
    background: #ffaf50;
}

form input[type=submit].btn:hover { background-color: #5a5a5a }

textarea, input[type=text], input[type=password], input[type=email] {
    -moz-border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -webkit-box-shadow: none;
    -webkit-font-smoothing: antialiased;
    background-image: none;
    background-image: none;
    border: 1px solid #d5d5d5;
    border-radius: 0px;
    box-shadow: none;
    color: #707070;
    margin: 0px;
    padding: 6px
}

textarea:active, textarea:focus, input[type=text]:active, input[type=text]:focus, input[type=password]:active, input[type=password]:focus, input[type=email]:active, input[type=email]:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #d5d5d5;
    box-shadow: none;
    outline: 0px
}

.button-facebook {
    background-image: url(../img/f.png);
    background-repeat: no-repeat;
    background-size: 30px;
    height: 32px;
    background-color: white;
}

.button-facebook :hover {
    border: #4267B2 solid 1px;
 }